EUCA-DESCRIBE-SNAPSHOT-ATTRIBUTE(1)

NAME
euca-describe-snapshot-attribute - Show information about an attribute of a snapshot

SYNOPSIS
euca-describe-snapshot-attribute (-c | -p) [--show-empty-fields]

[-U URL] [--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] SNAPSHOT

DESCRIPTION
Show information about an attribute of a snapshot

  positional arguments:

SNAPSHOT
    snapshot to describe

  optional arguments:

-c, --create-volume-permission
    display who can create volumes from the snapshot

-p, --product-codes
    list associated product codes

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit